package com.unis.model.bean.grain_check;

/**
 * 包名: com.unis.model.bean
 * 类名: GrainCheckDictionaryBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/12/12 16:19
 * 更新人:
 * 更新时间: 2020/12/12 16:19
 * 更新说明:
 * 版本号: 1.0
 */
public class GrainCheckDictionaryBean {

    /**
     * id : 2
     * tableName : grain_condition_record
     * fieldName : check_list
     * fieldValue : perint_grain_temperature_resut
     * fieldDetail : 打印粮温检测结果
     * fieldDescribe :  打印粮温检测结果
     * createTime : 2020-12-05T12:00:00.000+0000
     */

    private Integer id;
    private String tableName;
    private String fieldName;
    private String fieldValue;
    private String fieldDetail;
    private String fieldDescribe;
    private String createTime;
    private String options;

    public String getOptions() {
        return options;
    }

    public void setOptions(String options) {
        this.options = options;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getFieldValue() {
        return fieldValue;
    }

    public void setFieldValue(String fieldValue) {
        this.fieldValue = fieldValue;
    }

    public String getFieldDetail() {
        return fieldDetail;
    }

    public void setFieldDetail(String fieldDetail) {
        this.fieldDetail = fieldDetail;
    }

    public String getFieldDescribe() {
        return fieldDescribe;
    }

    public void setFieldDescribe(String fieldDescribe) {
        this.fieldDescribe = fieldDescribe;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
}
